package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotParseableUriFormatException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotParseableUriFormatException(String name) {
		super("Could not parse Uri " + name );
	}
}
